# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 21:35:51 UTC 2016
pkgname = haskell-cipher-aes
pkgver = 0.2.11-1
pkgdesc = Fast AES cipher implementation with advanced mode of operations
url = https://github.com/vincenthz/hs-cipher-aes
builddate = 1453066551
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1028096
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-byteable
depend = haskell-crypto-cipher-types
depend = haskell-securemem
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
